View Issue Details

IDProjectCategoryView StatusLast Update
0019962Legion CoreGeneralpublic2022-05-14 18:19
ReporterMaoLoveAssigned ToAlica228 
PrioritylowSeveritytrivialReproducibilitysometimes
Status confirmedResolutionreopened 
PlatformWindowsOS7OS Versionx64
Summary0019962: пустой "пвп" сундук
Descriptionпопотел на победы на пвп арене (о которых я тоже написал баг-репорт), а внутри сундука - пустота...

Activities

MaoLove

2022-05-09 19:10

reporter  

пустой пвп сундук.png (2,235,580 bytes)

MaoLove

2022-05-12 18:10

reporter   ~0056335

так. я видел тут комментарий разработчика, что он открыл 30 сундуков и 3 из них было пустыми... и что это норма.. сейчас комментария нет, и задача переоткрыта. я что-то пропустил?

Asker

2022-05-14 18:19

updater   ~0056387

Спасибо, передаю разработчику.

Issue History

Date Modified Username Field Change
2022-05-09 19:10 MaoLove New Issue
2022-05-09 19:10 MaoLove File Added: пустой пвп сундук.png
2022-05-10 15:46 Mirage24 Assigned To => Rosemary
2022-05-10 15:46 Mirage24 Status new => assigned
2022-05-11 09:35 Rosemary Assigned To Rosemary =>
2022-05-11 09:36 Rosemary Assigned To => Rosemary
2022-05-11 09:36 Rosemary Status assigned => resolved
2022-05-11 09:36 Rosemary Resolution open => no change required
2022-05-12 13:11 Rosemary Status resolved => assigned
2022-05-12 13:11 Rosemary Resolution no change required => reopened
2022-05-12 13:11 Rosemary Assigned To Rosemary => makcimys93
2022-05-12 13:57 makcimys93 Assigned To makcimys93 => Rosemary
2022-05-12 18:10 MaoLove Note Added: 0056335
2022-05-13 17:50 Rosemary Assigned To Rosemary => Asker
2022-05-14 18:18 Asker Assigned To Asker => Alica228
2022-05-14 18:18 Asker Status assigned => confirmed
2022-05-14 18:19 Asker Note Added: 0056387